/*****************************************************************
** Description : Style Sheet for PHP/MySQL Table Manager	**
** File Name   : styles.css					**
** Version     : 1.0						**
** Author      : Thomas Hochreither				**
** Website     : www.hochreither.com				**
** Created     : 10 September 2002				**
******************************************************************
** Änderungen:							**
** 13.9.02:	H1-H2 Container angepaßt			**
** 		tr.pflegemonat angepaßt				**
** 		tr.pflegetext angepaßt				**
** 2.10.02:	Body Background-color angepaßt			**
** 								**
** 								**
** 								**
******************************************************************/

H1, H2, H3, P, TD, UL, body {font-family: Verdana, Arial, Helvetica, sans-serif;}

body{background-color:#CCCC99;

       scrollbar-base-color:#FFFFFF;
       scrollbar-3dlight-color:#FFFFFF;
       scrollbar-arrow-color:#FFC000;
       scrollbar-darkshadow-color:#A0A0A0;
       scrollbar-face-color:#FFFFFF;
       scrollbar-highlight-color:#D0D0D0;
       scrollbar-shadow-color:#000000;
       scrollbar-track-color:#FFFFFF;
}

A:link {color: #663300; font-weight: bold;}
A:visited  {color: #6666CC; font-weight: bold;}
A:active  {color: #FFFF00; font-weight: bold;}
A:hover  {color: #990000; text-decoration:overline underline; font-weight: bold;}

div.p{background-color:#FFFFFF; margin:10px; padding:10px;} 
div.cream{background-color:#B0C4DE; margin:20px; padding:20px; width:50%; align:center;} 
div.m{background-color:#B0C4DE; width:500px; margin:20px; padding:20px;} 
div.info{color:#006699; font-size:12px; font-weight:bold;} 
div.error{color:red;}
div.green{color:#006699;}

div.dbabf {background-color:#CCCC99; color:#333333; 
	  font-size:12px; line-height:18pt; font-style:italic;
}

div.news {background-color:#CCCC99; color:#333333; 
	  font-size:12px; line-height:18pt; font-style:italic;
	  margin-top:3px; margin-left:10px; margin-right:10px; 
	  padding-left:10px; padding-top:20px; padding-bottom:20px; 
}

div.dbsearch {background-color:#FFFF66; color:#333333; 
	  font-size:12px; line-height:18pt; font-style:italic;
	  margin-top:10px; margin-left:50px; margin-right:50px; 
	  padding-left:10px; padding-top:20px; padding-bottom:20px; 
}

div.verkauf {color:#333333; line-height:18pt;
	     margin-top:10px; margin-left:50px; margin-right:50px; 
	     padding-left:10px; padding-top:20px; padding-bottom:20px; 
}

img.pad{margin-left:10px; margin-right:10px;} 

h1{color:#333333; font-size:20px; margin:2px;} 
h2{color:#CCCC99; font-size:15px; font-weight:bold; margin:20px;} 
h2.w{color:#FFFFFF; margin:20px;} 
h3{color:#333333; font-size:15px; text-decoration: underline; margin:5px;} 
h4.red{color:#CC0000; margin:20px;} 
h5{color:#333333; font-size:15px; margin:0px;} 

th{color:#3366CC} 
tr.pflegemonat{background-color:#666633; color:#CCCC99; font-style:bold; font-size:10pt; text-align:center} 
tr.pflegetext{background-color:#CCCC99; text-align:justify} 
td.pflegetext{color:#333333; font-size:12px; font-style:bold;}
td.dbout1{color:#000099; font-size:11pt; font-style:bold; text-align:left}
td.dbout2{color:#000000; font-size:9pt; font-style:bold; text-align:left}
td {color:#333333; font-size:12px; font-style:normal; }

input.ord{color:#CCCC99; background-color:#666600; width:100px; font-weight:bold; font-size:10px} 
input.but{ color:#FFFFFF; background-color:#006699; width:160px; font-size:10px; font-weight:bold;} 
input.ser{ color:#FFFFFF;  background-color:#006699; width:100px;font-size:10px; font-weight:bold;} 
input.del{color:#FFFFFF; background-color:#CC0000; width:160px; font-weight:bold; font-size:10px;} 
input.smldel{color:#FFFFFF; background-color:#CC0000; width:100px; font-weight:bold; font-size:10px;} 

A.crt {font-weight:bold; font-size: 11px;  color: #FFFFFF; text-decoration: none; background-color: #006699;
	text-align: center; padding: 2px; overflow: hidden; height: 20px; width: 160px; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #666666;
	border-left: 2px solid #CCCCCC;
}

p.big{color:#003300; font-size:16px; margin:12px; text-align:justify; font-weight:bold;}
p.normal{font-size:12px;}
p.normalwhite{color:#ffffff; font-size:12px;}
p.small{font-size:10px;}
p.standart{color:#003300; font-size:14px; margin:12px; text-align:justify; font-weight:bold;}
p.pflege{color:#000000; font-size:14px; margin:12px; text-align:justify;}


/* Für Bildergalerie */
div.Galeriekopf{color:#000000; font-size:15px;} 

span.klein { font-size:8pt; }
span.gross { font-size:18pt; }
span.mittel { font-size:10pt; }
span.mittelfett { font-size:10pt; font-weight: bolder ; }
span.beschreibung_bild { font-size:10pt; }
span.beschreibung_galerie { font-size:10pt; }


.galeriehintergrundrahmen {  }
.galeriehintergrund {  }
.tabellenrahmen { background-color:#CCCC99 ; }
.tabellenhintergrund { background-color:#CCCC99 ; }